> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yorlet.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List TDS branches

> Lists the branches available for the configured TDS member.



## OpenAPI

````yaml openapi-leasing.json GET /v1/deposits/integrations/tds/branches
openapi: 3.1.0
info:
  title: Yorlet Leasing API
  description: >-
    APIs for managing applications, deposits, guarantors, references, and
    tenancies.
  version: 1.0.0
servers:
  - url: https://api.yorlet.com
    description: Production
  - url: https://api.yorlet.io
    description: Sandbox
security: []
paths:
  /v1/deposits/integrations/tds/branches:
    get:
      tags:
        - Deposits
      summary: List TDS branches
      description: Lists the branches available for the configured TDS member.
      operationId: deposits_list_tds_branches
      responses:
        '200':
          description: A list of TDS branches associated with the connected account.
          content:
            application/json:
              schema:
                type: object
                properties:
                  count:
                    type: number
                    description: Total number of items in the list.
                    example: 1
                  has_more:
                    type: boolean
                    description: Whether more items are available.
                    example: false
                  object:
                    type: string
                    enum:
                      - list
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        branch_id:
                          type: string
                          description: The branch ID assigned by TDS.
                        name:
                          type: string
                          description: The branch name.
                        status:
                          type: string
                          description: The branch status as reported by TDS.
                      required:
                        - branch_id
                        - name
                        - status
                required:
                  - count
                  - has_more
                  - object
                  - data
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: API Key authentication. Use "Bearer YOUR_API_KEY".

````